#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-L9NubcJ9N537gf8vV5rh9F
key:                  vector-sized-1.5.0-L9NubcJ9N537gf8vV5rh9F
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  ce67d4d7efcfd97749d3bcd57757c712
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-L9NubcJ9N537gf8vV5rh9F
depends:
    adjunctions-4.4.2-EcPI0lx4CS5KqsrahJ0KSl base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-DwnqRWYVGet3p3CZfmznED deepseq-1.4.5.0
    distributive-0.6.2.1-4Nt2aNH99FO4LbX3G3boaf
    finite-typelits-0.1.6.0-CO7rVVQkCRMIujEJlik3r8
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    indexed-list-literals-0.2.1.3-qQ1Y6mpdyF3bvFcXDvqHZ
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

